=== debian/control ===
Source: libperl6-caller-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl6-caller-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl6-caller-perl.git
Homepage: https://metacpan.org/release/Perl6-Caller

Package: libperl6-caller-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl6-like OO caller() interface for Perl 5
 By default, Perl6::Caller exports the caller function. This automatically
 returns a new caller object. An optional argument specifies how many stack
 frames back to skip, just like the CORE::caller function.
