=== debian/watch ===
version=4
https://metacpan.org/release/Perl6-Caller   .*/Perl6-Caller-v?@ANY_VERSION@@ARCHIVE_EXT@$
